/*Global*/
 ol > li
{
    list-style: decimal;
}

 ol > li > ol > li
{
    list-style: lower-alpha;
}

 ol > li > ul > li > ol > li
{
    list-style: lower-alpha;
}

 ol > li > ol > li > ol > li
{
    list-style: lower-roman;
}

 ol > li > ol > li > ol > li > ol > li
{
    list-style: upper-alpha;
}

 ol > li > ol > li > ol > li > ol > li > ol > li
{
    list-style: decimal;
}


 ul > li > ul > li
{
    list-style: circle;
}

 ul > li > ul > li > ul > li
{
    list-style: square;
}


#s_public ol, #s_public ul, #s_premium ol, #s_premium ul, #s_internal ol, #s_internal ul {
    margin: 0 0 0px 20px;
    padding: 0;
}
#s_public ul li, #s_public ol li {
  margin-bottom: 0px !important;
}
/******************* Headings *******************/

.pqaTitle1 {
  margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    font-family: "Interstate-Light", Arial, Helvetica, sans-serif;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #333333;
    display: block;
    border: solid transparent;
    border-width: 0;
    padding: 10px 20px;
    margin: 0 0 20px!important;
    font-size: 21px;
    border-left: 5px solid #D71C2B;
}
.pqaTitle2 {
  margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    font-family: "Interstate-Light", Arial, Helvetica, sans-serif;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #333333;
    display: block;
    border: solid transparent;
    border-width: 0;
    padding: 10px 20px;
    margin: 0 0 20px!important;
    font-size: 15px;
    border-left: 5px solid #CCC;
}
.pqaTitle3 {
  margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    font-family: "Interstate-Light", Arial, Helvetica, sans-serif;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #333333;
    display: block;
    border: solid transparent;
    border-width: 0;
}
/******************* Paragraphs *******************/

#article-content .article-body ul > li {
    list-style: none;
}

#article-content .article-body ul > li.list-disc {
  list-style: disc;
}

.pqaTxt {
  margin-bottom: 15px !important;
  font-size: 14px;
}

ul.pqaLinkList, ul.pqaLinkListBk {
  padding-left: 40px;
  list-style: none;
}
.pqaLinkList li:before {    
  font-family: 'FontAwesome';
  content: '\f105';
  margin:0 5px 0 -15px;
  color: #c00;
}

.pqaLinkListBk li:before {    
  font-family: 'FontAwesome';
  content: '\f101';
  margin:0 5px 0 -15px;
  color: #c00;
}

.pqaLinkListBk li {    
  font-size: smaller;
}

/******************* Panels *******************/

.pqaFukidashi {
  border: 1px solid transparent;
  position: relative;
  margin: 20px auto;
    background-color: #ef5e65;
  color: inherit;
}

.pqaFukidashi > .pqaFukidashi-Inn {
    min-height: 45px;
    margin-left: 50px;
    padding: 5px 10px;
    background-color: #fff;
}

.pqaFukidashi > .pqaFukidashi-Inn:before {
  font-family: 'FontAwesome';
  content: "\f071";
  position: absolute;
  top: 0;
  left: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  width: 50px;
  text-align: center;
}


.pqaTxtEx {
  display: block;
  border: 1px solid transparent;
  border-radius: 4px;
  margin: 15px 0;
  position: relative;
  background-color: #d7f4ff;
  border-color: #00A4E4;
  color: #00A4E4;
}

.pqaTxtEx-Inn {
  padding: 15px;
  margin-left: 10px;
}

.pqaTxtEx-Inn h4{
  font-size: 17px;
  font-weight: bold;
  color: #F57B20;
}

.pqaTxtExY , .pqaTxtExY_List {
  display: block;
  border: 1px solid transparent;
  border-radius: 4px;
  margin: 15px 0;
  position: relative;
  background-color: #feefe3;
    border-color: #F57B20;
    color: #F57B20;
}
.pqaTxtEx_List_s .pqaTxtEx-Inn:before {
  font-family: FontAwesome;
  content: "\f0eb";
  position: absolute;
  top: 0;
  left: 0;
  padding: 15px 15px 10px;
  font-size: 25px;
  line-height: 1;
  width: 50px;
  text-align: center;
    color: #F57B20;
}
.pqaTxtEx_List_s {
  display: block;
  border: 1px dashed transparent;
  border-radius: 4px;
  margin: 15px 0;
  position: relative;
  background-color: #f8f8f8;
  border-color: #aaa;
  color: #333;
}
.pqaTxtEx_List_s .pqaTxtEx-Inn {
  margin-left: 30px;
}

ul.faqCheckBoxList {
  list-style: none;
  margin-bottom: 15px !important;
  font-size: 14px;
}

.faqCheckBox {
  color: #c00;
  text-shadow: rgb(153, 153, 153) 1px 1px 1px;
}

/******************* pqapqaTables *******************/


.pqapqaTable tr:first-child>th,
.pqapqaTable tr:first-child>th,
.pqapqaTable  tr:first-child>th,
.pqapqaTable tr:first-child>td,
.pqapqaTable  tr:first-child>td,
.pqapqaTable  tr:first-child > td
{
    vertical-align: middle;
}
.pqaTable {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
    border: 1px solid #ddd;
}
.pqaTable td,.pqaTable th {
    padding: 10px 15px;
    border: 1px solid #ddd;
}
.pqaTable th {
  color: #666;
    background: #e5f0f1;
}
.pqaTable > thead > tr > th,
.pqaTable > thead > tr > td,
.pqaTable > tbody > tr > th,
.pqaTable > tbody > tr > td,
.pqaTable > tfoot > tr > th,
.pqaTable > tfoot > tr > td {
  padding: 10px 7.5px;
  vertical-align: top;
  border-top: 1px solid #DDDDDD;
}

.pqapqaTable > tbody > tr > th {
    font-size: 11px;
    font-weight: bold;
    line-height: 1.25em; 
    vertical-align: bottom;
    white-space: nowrap;
    color: #666;
    border-bottom: 2px solid #ddd;
}
.pqapqaTable > thead > tr>th,
.pqapqaTable > thead > tr > td
{
    text-transform: initial;

    color: #666;
    background: #e5f0f1;
}
.pqapqaTable  tr  th 
{
    text-transform: initial;

    color: #666;
    background: #e5f0f1;
}

.pqapqaTable > tbody > tr > .break-word
{
    word-break: break-word;
}


/******************* Accordion *******************/

.accordionTitle {
    display: block;
    padding: 10px 20px 15px 15px;
    background-color: #EEE;
    border: 1px solid #DDD;
    line-height: 120%;
    margin: 5px 0px 0px 0px;
    cursor: pointer
}

.selected {
  background-color: #DDD;
}
.selected p:after {
  content: "\f139" !important;
}
.accordionTitle p {
  font: 17px/21px 'Arial';
  font-weight: 600;
  color: #666;
}
.accordionTitle p:after {
  font-family: 'FontAwesome';
  content: "\f13a";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  float:right;
  color: #39c;
}

.acrdCont {
  padding: 10px 20px 5px 15px;
  border: 1px solid #DDD;
  display:none;
}
.expandAll {
  line-height: 50px;
  cursor: pointer;
  color: #39c;
  font-weight: bold;
}
.expandAll:after {
  font-family: 'FontAwesome';
  content: "\f0fe";
  display: inline-block;
  vertical-align: middle;
  color: #39c;
  padding-left: 10px;
  margin-top: -2px;
}
.expand {
  display: block;
  height: 50px;
}
.expand span {
  float: right;
}

/******************* Steps *******************/
.pqaStep {
  list-style-type: none;
    padding: 0px;

}
.pqaStep li {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #DDDDDD;
}
.pqaStepNo {
  font-weight: 700;
  padding-right: 10px;

}
.pqaStepNo:before {
  font-family: 'FontAwesome';
  content: "\f13a";
  display: inline-block;
  vertical-align: middle;
    color: #c00;
    padding-right: 5px;
    margin-top: -2px;
}

.pqaTitleStep{
  margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    font-family: "Interstate-Light", Arial, Helvetica, sans-serif;
    line-height: 25px;
    letter-spacing: -0.02em;
    color: #333333;
    display: block;
    border: solid transparent;
    border-width: 0;
}
.pqaStepTitleNo {
  font-weight: 700;
}
.pqaStepTitleNo:after {
  font-family: 'FontAwesome';
  content: "\f105";
  display: inline-block;
  vertical-align: middle;
    color: #c00;
    padding-left: 5px;
    margin-top: -2px;
}

/******************* Column *******************/
.stepBox {
  width: 100%;
}
.stepFlowLeft, .movieCol2Left {
  width: 50%;
  float: left;
  padding: 10px;
}

.stepFlowRight, .movieCol2Right {
  width: 50%;
  float: right;
  padding: 10px;
}

.stepFlowRight {
  text-align: center;
}

.pqaCaption {
  list-style-type: none;
}


/******************* Buttons *******************/

.pqaButtonWhite, .pqaButtonRed, .pqaButtonBlue, .pqaButtonYellow {
    display: inline-block;
    min-width: 64px;
    margin-bottom: 0;
    font-weight: normal;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 8px 16px;
    font-size: 13px;
    line-height: 1.25;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pqaButtonWhite {
  color: #666666;
  text-shadow: 0 1px rgba(255, 255, 255, 0.8);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.7);
  background-image: -webkit-linear-gradient(top, #F8F8F8 0%, #EEEEEE 100%);
  background-image: -o-linear-gradient(top, #F8F8F8 0%, #EEEEEE 100%);
  background-image: linear-gradient(to bottom, #F8F8F8 0%, #EEEEEE 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF8F8F8', endColorstr='#FFEEEEEE', GradientType=0);
  border-color: #BBBBBB;
}

.pqaButtonWhite:hover {
  color: #666666;
  text-shadow: 0 1px rgba(255, 255, 255, 0.8);
  background-image: -webkit-linear-gradient(top, #F2F2F2 0%, #E6E6E6 100%);
  background-image: -o-linear-gradient(top, #F2F2F2 0%, #E6E6E6 100%);
  background-image: linear-gradient(to bottom, #F2F2F2 0%, #E6E6E6 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFE6E6E6', GradientType=0);
  border-color: #A5A5A5;
}

.pqaButtonWhite:active, .pqaButtonWhite.active,
.open > .pqaButtonWhite.dropdown-toggle {
  color: #666666;
  text-shadow: 0 1px rgba(255, 255, 255, 0.8);
  background-color: #E4E4E4;
  border-color: #A5A5A5;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

.pqaButtonRed {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
  background-image: -webkit-linear-gradient(top, #DF5359 0%, #DB3D44 100%);
  background-image: -o-linear-gradient(top, #DF5359 0%, #DB3D44 100%);
  background-image: linear-gradient(to bottom, #DF5359 0%, #DB3D44 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDF5359', endColorstr='#FFDB3D44', GradientType=0);
  border-color: #AC2026;
}

.pqaButtonRed:hover {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background-image: -webkit-linear-gradient(top, #E3686D 0%, #DB3D44 100%);
  background-image: -o-linear-gradient(top, #E3686D 0%, #DB3D44 100%);
  background-image: linear-gradient(to bottom, #E3686D 0%, #DB3D44 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE3686D', endColorstr='#FFDB3D44', GradientType=0);
  border-color: #AC2026;
}

.pqaButtonRed:active, .pqaButtonRed.active,
.open > .pqaButtonRed.dropdown-toggle {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background-color: #DB3D44;
  border-color: #AC2026;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
}


.pqaButtonBlue {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
  background-image: -webkit-linear-gradient(top, #1B9BDC 0%, #188BC5 100%);
  background-image: -o-linear-gradient(top, #1B9BDC 0%, #188BC5 100%);
  background-image: linear-gradient(to bottom, #1B9BDC 0%, #188BC5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B9BDC', endColorstr='#FF188BC5', GradientType=0);
  border-color: #105B81;
}

.pqaButtonBlue:hover {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background-image: -webkit-linear-gradient(top, #2BA7E5 0%, #188BC5 100%);
  background-image: -o-linear-gradient(top, #2BA7E5 0%, #188BC5 100%);
  background-image: linear-gradient(to bottom, #2BA7E5 0%, #188BC5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2BA7E5', endColorstr='#FF188BC5', GradientType=0);
  border-color: #105B81;
}

.pqaButtonBlue:active, .pqaButtonBlue.active,
.open > .pqaButtonBlue.dropdown-toggle {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background-color: #188BC5;
  border-color: #105B81;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

.pqaButtonBlue:active, .pqaButtonBlue:active:hover, .pqaButtonBlue:active:focus, .pqaButtonBlue:active.focus, .pqaButtonBlue.active, .pqaButtonBlue.active:hover, .pqaButtonBlue.active:focus, .pqaButtonBlue.active.focus,
.open > .pqaButtonBlue.dropdown-toggle,
.open > .pqaButtonBlue.dropdown-toggle:hover,
.open > .pqaButtonBlue.dropdown-toggle:focus,
.open > .pqaButtonBlue.dropdown-toggle.focus {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background-color: #188BC5;
  border-color: #105B81;
}

.pqaButtonYellow {
    color: #FFFFFF;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.2);
    background-image: -webkit-linear-gradient(top, #ff903e 0%, #ec771f 100%);
    background-image: -o-linear-gradient(top, #ff903e 0%, #ec771f 100%);
    background-image: linear-gradient(to bottom, #ff903e 0%, #ec771f 100%)
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDF5359', endColorstr='#FFDB3D44', GradientType=0);
    border-color: #94480f;
}

.pqaButtonYellow:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
    background-image: -webkit-linear-gradient(top, #f57b20 0%, #e4721d 100%);
    background-image: -o-linear-gradient(top, #E3686D 0%, #DB3D44 100%);
    background-image: linear-gradient(to bottom, #ff9647 0%, #e4721e 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE3686D', endColorstr='#FFDB3D44', GradientType=0);
    border-color: #944810;
}

.pqaButtonYellow:active, .pqaButtonYellow.active,
.open > .pqaButtonYellow.dropdown-toggle {
  color: #FFFFFF;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  background-color: #DB3D44;
  border-color: #AC2026;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.1);
}


/* Fixes */
#article-content .article-body div.pqaFukidashi-Inn {
    margin-bottom: 0px !important;
}

#article-content .article-body div.accordionTitle {
    margin-bottom: 0px !important;
}
#article-content .article-body ul.pqaTxt > li {
  list-style-type: disc;
}

